<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'ru', version '2.2'.
 *
 * @package     block_analytics_graphs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Посещения';
$string['access_to_contents'] = 'Посещений контента';
$string['add_all'] = 'Добавить все';
$string['add_task'] = 'Добавить задачу в диаграмму';
$string['all_groups'] = 'Показать все группы';
$string['analytics_graphs'] = 'Графическая аналитика';
$string['analytics_graphs:addinstance'] = 'Добавить блок Графическая аналитика';
$string['analytics_graphs:myaddinstance'] = 'Добавить блок Графическая аналитика в Личный кабинет';
$string['analytics_graphs:viewpages'] = 'Видеть графики';
$string['begin_date'] = 'Дата начала';
$string['contents'] = 'Содержимое курса';
$string['course'] = 'Курс';
$string['date_sent'] = 'Дата отправки';
$string['days_by_week'] = 'Количество дней за неделю с посещением курса';
$string['days_with_access'] = 'Дни с посещениями';
$string['event_send_email'] = 'Отправить email';
$string['event_view_graph'] = 'Показать график';
$string['grades'] = 'Оценки';
$string['grades_chart'] = 'График оценок';
$string['grades_chart_no_data'] = 'Используйте кнопки внизу для переключения задач, отображаемых на диаграмме';
$string['grades_distribution'] = 'Распределение оценок';
$string['grades_mail_dialog_title'] = 'Студенты с оценками меньше или равными';
$string['graphs'] = 'Графики';
$string['hits'] = 'Посещений курса';
$string['hits_distribution'] = 'Анализ посещений';
$string['in_time_submission'] = 'Представлены вовремя';
$string['largest_grade'] = 'Лучшая оценка';
$string['late'] = 'Опоздание';
$string['late_submission'] = 'Представлено с опозданием';
$string['lowest_grade'] = 'Худшая оценка';
$string['mailcopyalert'] = 'Копия сообщения Графической аналитики! ----';
$string['message_text'] = 'Текст сообщения';
$string['new_message'] = 'Новое сообщение';
$string['no_access'] = 'Не посещали';
$string['no_deadline'] = 'Без крайнего срока';
$string['no_graph'] = 'Нет данных для построения графика';
$string['no_messages'] = 'У этого студента нет сообщений';
$string['no_student_task'] = 'Для этого элемента нет студентов в выбранной группе';
$string['no_students'] = 'На курсе нет студентов';
$string['no_submission'] = 'Нет ответов на задания';
$string['no_submission_on_time'] = 'Можно ответить';
$string['not_sent_message'] = 'Ошибка отправки сообщения!';
$string['number_of_students'] = 'Количество студентов';
$string['number_of_weeks'] = 'Количество недель';
$string['old_log'] = 'старые журналы';
$string['old_messages'] = 'Отправленные сообщения';
$string['on_time'] = 'Вовремя';
$string['pluginname'] = 'Графическая аналитика';
$string['ratio'] = 'Темп';
$string['red_tooltip'] = 'За последнюю неделю ни к одному модулю не обращались';
$string['remove_all'] = 'Убрать все';
$string['remove_task'] = 'Удалить элемент из графика';
$string['resources'] = 'Ресурсы';
$string['resources_by_week'] = 'Количество ресурсов, к которым обращались (по неделям)';
$string['resources_with_access'] = 'Посещенные ресурсы';
$string['send_email'] = 'Отправить email';
$string['sender'] = 'Отправитель';
$string['sent_message'] = 'Сообщение отправлено в очередь Moodle.';
$string['student_information'] = 'Информация';
$string['subject'] = 'Тема';
$string['submission_ratio'] = 'Темп прохождения';
$string['submissions'] = 'Представления ответов';
$string['submissions_assign'] = 'Выполнение заданий';
$string['submissions_hotpot'] = 'Задания Hotpot';
$string['submissions_quiz'] = 'Пройдено тестов';
$string['task_list'] = 'Список заданий';
$string['task_name'] = 'Задания';
$string['title_access'] = 'Распределение обращений к контенту (ресурсы, URL-адреса и страницы)';
$string['title_students'] = 'Студенты';
$string['tooltip_grade_achievement'] = 'с оценками ниже или равными';
$string['topic'] = 'Тема';
$string['total_accessed_resources'] = 'Всего просмотренных ресурсов';
$string['total_grades'] = 'Число оценок';
$string['total_not_accessed_resources'] = 'Всего не просмотренных ресурсов';
$string['under_development'] = 'Ждите следующего релиза!';
$string['week_number'] = 'Номер недели';
$string['yellow_tooltip'] = 'До сих пор ни один модуль не был задействован';
