<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_attributes', language 'ru', version '2.2'.
 *
 * @package     enrol_attributes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax-error'] = 'Произошла ошибка';
$string['ajax-okpurged'] = 'ОК, зачисления стерты';
$string['attributes:config'] = 'Настройка экземпляров плагина';
$string['attributes:manage'] = 'Управление зачисленными пользователями';
$string['attributes:unenrol'] = 'Отчислить пользователей из курса';
$string['attributes:unenrolself'] = 'Отчислить себя из курса';
$string['attrsyntax'] = 'Правила заполнения полей профиля';
$string['attrsyntax_help'] = '<p>В правилах можно использовать только те поля профиля пользователя, которые были настроены вручную.</p>';
$string['confirmforce'] = 'Это действие зачислит (повторно) всех пользователей, соответствующих заданным правилам.';
$string['confirmpurge'] = 'Это действие сотрет все зачисления, соответствующие заданным правилам.';
$string['defaultrole'] = 'Роль по умолчанию';
$string['defaultrole_desc'] = 'Роль по умолчанию при зачислении пользователей с помощью этого плагина (в каждом экземпляре может быть переопределена).';
$string['pluginname'] = 'Зачисление на основе полей профиля';
