<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'ru', version '2.2'.
 *
 * @package     theme_aardvark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ceopnone'] = 'Отключено';
$string['copyrightdesc'] = 'Название вашей организации.';
$string['credit'] = 'На основе оригинальной темы, созданной Шоном Добни (Shaun Daubney)';
$string['disclaimer'] = 'Отказ';
$string['facebookdesc'] = 'Введите адрес вашей страницы на Facebook. (Т.е. http://www.facebook.com/mycollege)';
$string['flickrdesc'] = 'Введите адрес вашей страницы Flickr. (Т.е. http://www.flickr.com/mycollege)';
$string['googleplusdesc'] = 'Введите URL вашего профиля Google+. (Т.е. http://plus.google.com/107817105228930159735)';
$string['instagramdesc'] = 'Введите адрес вашей страницы Instagram (через web.stagram). (Т.е. https://www.instagram.com/mycollege/)';
$string['linkedindesc'] = 'Введите URL вашего профиля LinkedIn. (Т.е. http://www.linkedin.com/company/mycollege)';
$string['twitterdesc'] = 'Введите URL вашего Твиттера. (Т.е. http://www.twitter.com/mycollege)';
$string['youtubedesc'] = 'Введите URL вашего канала YouTube. (Т.е. http://www.youtube.com/mycollege)';
